Subject: RFC 2445,2446 as Java Classes

From: Leon Smith <[email-masked]>
Date: Mon, 01 Feb 1999 13:39:15 -0800

Hi everyone.

I have recently finished implementing the objects defined in RFC 2445
and 2446 as Java Classes. You can view the Javadoc (documentation of the
API) at:

www.whenware.com/docs

This implementation has a very long way to go. So far the basic
hierarchy and class structures are there, along with a basic framework
that can be tested, but the model so far may be interesting to people on
this list even though its not finished.

In a few days I will make the class files available on the web site
along with example code.

Again, let me stress that this is very early code, so don't expect too
much in the way of function yet.

Leon